#Mon Aug 16 14:41:05 EDT 2004
pluginName=Programme de configuration des installations de mises \u00E0 jour
providerName=Eclipse.org
productProviderName=Fournisseur du programme de configuration des mises \u00E0 jour
